#BookingModal .modal-dialog {
    max-width: 500px;
}

#BookingModal .modal-content {
    background: transparent;
    border: 0 none;
    box-shadow: none;
}

.ply-layer {
    background: transparent;
}

.ply-inside {
    padding: 0;
}

#booking-modal {
    background: #2b90db;
    padding: 30px;
    width: 500px;
    position: relative;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

#booking-modal .booking-modal--close {
    background: url('/images/booking-modal-close-icon.png') no-repeat 0 0;
    cursor: pointer;
    height: 25px;
    position: absolute;
    right: 7px;
    top: 7px;
    width: 25px;
}    

#booking-modal .booking-modal--close:hover {
    background: rgba(0, 0, 0, 0) url('/images/booking-modal-close-icon.png') no-repeat scroll 0 -25px;
}

#booking-modal .booking-modal--title {
    color: white;
    font-family: "groboldregular";
    font-size: 31px;
    margin-bottom: 25px;
    text-align: center;
    text-transform: uppercase;
}

#booking-modal .booking-modal--select-title {
    color: white;
    font-family: Suplexmentary Comic NC;
    font-size: 22px;
    margin-bottom: 9px;
}
    
#booking-modal select {
    clear: both;
    padding: 13px 15px;
    width: 100%;
}

#booking-modal select {
    margin-bottom: 11px;
}

#booking-modal select[name="booking-destinations"] {
    margin-bottom: 0;
}

#booking-modal .view-available {
    background: #0061a8;
    margin-top: 18px;
    padding: 4px;
    font-family: "groboldregular";
}

/** MS Edge UA */
#booking-modal .view-available.ua-edge {
    display: none;
}

#booking-modal .view-available.ua-edge.active {
    display: block;
}

#booking-modal .view-available.active {
    background: #FF7300;
}

#booking-modal .view-available--inner {
    background: #0061a8;
    border: 3px dashed #2787cf;
    color: #2b90db;
    cursor: not-allowed;
    font-size: 22px;
    padding: 15px;
    text-align: center;
}

#booking-modal .view-available--inner.active {
    background: #FF7300;
    border-color: white;
    color: white;
    cursor: pointer;
}

#booking-modal .booking-notice-error {
    background: #373535;
    color: white;
    font-size: 15px;
    line-height: 1.2em;
    padding: 12px;
}

#booking-modal .booking-notice-error a,
#booking-modal .booking-notice-error a:hover {
    color: #FE7500;
}

@media (max-width: 600px) {
    #booking-modal {
        width: auto;
    }
}
@media (max-width: 400px) {
    #booking-modal .booking-modal--title {
        font-size: 21px;
    }
    #booking-modal .view-available--inner {
        font-size: 16px;
        padding: 5px;
    }
    #booking-modal select {
        font-size: 13px;
    }
}